Subject: Order #600769168 // BLUOBND-TS1000-B5 // Black+Decker - 2 Slice Sandwich Maker 600W - Black // Not working properly
From: Denmark A <[email-masked]>
To: Akash Himthani <[email-masked]>, Cherry Ann Binondo <[email-masked]>, Nikhil Kumar <[email-masked]>, Rais Ahmad <[email-masked]>, Pramod Kumar Kottuvala <[email-masked]>, Vipin Varunny <[email-masked]>, Amanpreet Singh <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Samran Iftikhar <[email-masked]>, Umang Mehrotra <[email-masked]>, Mohamed Magdy <[email-masked]>
Date: Mon, 15 Jun 2020 10:39:01 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

I have only used this sandwhich maker a couple of times and it has become
loose... on top of that I took it out to use today and it won’t even switch
on.... completely poor product...
before purchasing this product I had a sandwich maker previously that
lasted 3 years... and this one barely lasted 3 usages...

We appreciate your support in this matter, Thank you.

Regards,

Den mark